.\"	$NetBSD: auixp.4,v 1.4 2005/06/22 04:19:09 kent Exp $
.\"
.\" Copyright (c) 2004, 2005 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Reinoud Zandijk.
.\"
.\" Manual page template from auich.4 by Jason Thorpe
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd June 22, 2005
.Dt AUIXP 4
.Os
.Sh NAME
.Nm auixp
.Nd ATI IXP series integrated AC'97 audio device driver
.Sh SYNOPSIS
.Cd "auixp* at pci? dev ? function ?"
.Cd "audio* at audiobus?"
.Sh DESCRIPTION
The
.Nm
device driver supports the integrated AC'97 audio controller
of the ATP IXP series I/O controller hub.
Supported models include all the chips that have IXP-200 base
functionality for codec communication and DAC/ADC DMA support.
.Sh SEE ALSO
.Xr ac97 4 ,
.Xr audio 4 ,
.Xr pci 4
.Sh HISTORY
The
.Nm
device driver appeared in
.Nx 2.1 .
.Sh BUGS
The
.Sq SPDIF
support is still rudimentary and not supported other than through the codec.
.Sq Quadrophonic
and
.Sq Dolby 5.1
audio are supported but untested.
